[PAID] 100USD bounty to fix mumble plugin

Issue: Fix not compatible with latest discourse · Issue #4 · nunof07/discourse-mumble · GitHub
in order to run
GitHub - nunof07/discourse-mumble: Mumble Viewer plugin for Discourse
with current discourse (and mumble-server off course)

Goal: Working fix on Github plus PR on the original repository.

Timeframe: until end of 2017.

Budget: 100USD via paypal

5 Likes

For info: issue resolved, bounty paid. Thanks!

6 Likes